\section{Higgs properties: spin/CP\footnote{
    A.~David, A.~Denner, M.~D\"uhrssen, M.~Grazzini, C.~Grojean, 
    K.~Prokofiev, G.~Weiglein, M.~Zanetti (eds.); S.~Bolognesi, S.Y.~Choi, P.~de~Aquino, Y.Y~Gao, A.V.~Gritsan, K.~Mawatari, K.~Melnikov, D.J.~Miller, M.M.~M\"uhlleitner, M.~Schulze, M.~Spira, N.V.~Tran, A.~Whitbeck, P.~Zerwas}}

\label{sec:LM_cp}

\subsection{Introduction}
\label{sec:LM_cp_intro}

\input{YRHXS3_LM/spincp_intro.tex}

\subsection{Pseudoscalar couplings to gauge bosons}
\label{sec:LM_pseudo}

\input{YRHXS3_LM/pseudscalVV.tex}

\subsection{Basis of Higgs Spin/Parity measurements at the LHC}
\label{sec:LM_cp_maggie}

\input{YRHXS3_LM/Maggie/spinparity.tex}


\subsection{Spin, parity and tensor couplings with {\sc JHUGen} and MELA}
\label{sec:LM_jhu}

\input{YRHXS3_LM/JHU/jhu.tex}

\subsection{Higgs characterization with {\sc FeynRules} and {\sc MadGraph~5}}
\label{sec:LM_mad}

\input{YRHXS3_LM/Madgraph/madgraph.tex}
